/*
Theme Name: Eibl+Wondrak
Template: generatepress
Version: 1.1680603209
Updated: 2023-04-04 12:13:29

*/

.tbs-machines #searchform {
	display: flex;
	align-items: center;
}


.tbs-machines #searchform > input:nth-child(1) {
	flex: 1;
}

.tbs-machines #searchform::before {
	content: "Gebrauchtmaschinen";
	padding-right: 2rem;
}

.tbs-machines .tbs-machine .title {
flex: 1;
align-content: center;
}

.tbs-machine .button {
align-items: center;
	display: flex;
	justify-content: center;
	width: 15%;
}

article.tbs-machine .entry-header img {
	width: 100%;
}

article.tbs-machine .entry-footer {
	display: flex;
	justify-content: space-between;
}